---
references:
- id: ElwertGraphical2013
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Elwert
      given: Felix
  citation-key: ElwertGraphical2013
  collection-title: Handbooks of Sociology and Social Research
  container-title: Handbook of Causal Analysis for Social Research
  DOI: 10.1007/978-94-007-6094-3_13
  editor:
    - family: Morgan
      given: Stephen L.
  event-place: Dordrecht
  ISBN: 978-94-007-6094-3
  issued:
    - year: 2013
  language: en
  page: 245-273
  publisher: Springer Netherlands
  publisher-place: Dordrecht
  title: Graphical Causal Models
  type: chapter
  URL: https://doi.org/10.1007/978-94-007-6094-3_13

- id: MesserliChocolate2012
  accessed:
    - year: 2016
      month: 10
      day: 17
  author:
    - family: Messerli
      given: Franz H.
  citation-key: MesserliChocolate2012
  container-title: New England Journal of Medicine
  DOI: 10.1056/NEJMon1211064
  ISSN: 0028-4793
  issue: '16'
  issued:
    - year: 2012
      month: 10
      day: 18
  page: 1562-1564
  PMID: '23050509'
  title: Chocolate Consumption, Cognitive Function, and Nobel Laureates
  type: article-journal
  URL: >-
    http://www.biostat.jhsph.edu/courses/bio621/misc/Chocolate%20consumption%20cognitive%20function%20and%20nobel%20laurates%20(NEJM).pdf
  volume: '367'

- id: NealIntroduction2020
  author:
    - family: Neal
      given: Brady
  citation-key: NealIntroduction2020
  container-title: Course Lecture Notes (draft)
  issued:
    - year: 2020
  title: Introduction to causal inference from a machine learning perspective
  type: article-journal
  URL: >-
    https://www.bradyneal.com/Introduction_to_Causal_Inference-Dec17_2020-Neal.pdf

- id: PearlDoes2018
  accessed:
    - year: 2022
      month: 4
      day: 23
  author:
    - family: Pearl
      given: Judea
  citation-key: PearlDoes2018
  container-title: Journal of Causal Inference
  DOI: 10.1515/jci-2018-2001
  ISSN: 2193-3685, 2193-3677
  issue: '2'
  issued:
    - year: 2018
      month: 9
      day: 25
  language: en
  page: '20182001'
  title: Does Obesity Shorten Life? Or is it the Soda? On Non-manipulable Causes
  type: article-journal
  URL: https://ftp.cs.ucla.edu/pub/stat_ser/r483-reprint.pdf
  volume: '6'
...
